 .u-section-1 {
  min-height: 66px;
}

.u-section-1 .u-sheet-1 {
  min-height: 655px;
}

.u-section-1 .u-layout-wrap-1 {
  margin: 0 auto 0 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 655px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-1 .u-text-1 {
  margin: 197px auto 0;
}

.u-section-1 .u-text-2 {
  margin: 23px 0 0;
}

.u-section-1 .u-image-1 {
  min-height: 655px;
  background-image: url("//images01.nicepage.com/5b88b18c07c86b77d47ec041/8fcec66d71985afbb6a5a9f4/38286572-01.jpeg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-2 {
  box-shadow: 0 0 8px 0 rgba(128,128,128,1);
  padding: 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 318px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 89px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 540px;
  }

  .u-section-1 .u-image-1 {
    min-height: 540px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 66px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-image-1 {
    min-height: 414px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-1 .u-image-1 {
    min-height: 621px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-image-1 {
    min-height: 391px;
  }
} .u-section-2 {
  min-height: 318px;
}

.u-section-2 .u-sheet-1 {
  min-height: 815px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 655px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-2 .u-text-1 {
  margin: 197px auto 0;
}

.u-section-2 .u-text-2 {
  margin: 23px 0 0;
}

.u-section-2 .u-image-1 {
  min-height: 655px;
  background-image: url("//images01.nicepage.com/5b88b18c07c86b77d47ec041/0cff56927ae85991a87ae019/38286572-02.jpeg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-2 {
  box-shadow: 0 0 8px 0 rgba(128,128,128,1);
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 89px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 540px;
  }

  .u-section-2 .u-image-1 {
    min-height: 540px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 66px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-image-1 {
    min-height: 414px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-2 .u-image-1 {
    min-height: 621px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-image-1 {
    min-height: 391px;
  }
} .u-section-3 {
  min-height: 318px;
}

.u-section-3 .u-sheet-1 {
  min-height: 957px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 0 auto 0 0;
}

.u-section-3 .u-image-1 {
  min-height: 957px;
  background-image: linear-gradient(0deg, rgba(68,52,164,0.15), rgba(68,52,164,0.15)), url("//images01.nicepage.com/5b88b18c07c86b77d47ec041/78291f2c01a853c8a6954101/Veranstaltung_1140x744.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  box-shadow: 0 0 8px 0 rgba(128,128,128,1);
  padding: 0 10px;
}

.u-section-3 .u-text-1 {
  width: 415px;
  margin: 100px auto 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 957px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 18px;
}

.u-section-3 .u-text-2 {
  font-weight: 400;
  line-height: 1.9;
  letter-spacing: 0px;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 89px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-1 {
    min-height: 1114px;
  }

  .u-section-3 .u-text-1 {
    margin-top: -536px;
  }

  .u-section-3 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 789px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 66px;
  }

  .u-section-3 .u-image-1 {
    min-height: 1284px;
  }

  .u-section-3 .u-text-1 {
    width: 328px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-image-1 {
    min-height: 825px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-3 .u-text-1 {
    margin-top: -432px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-image-1 {
    min-height: 773px;
  }

  .u-section-3 .u-text-1 {
    margin-top: -380px;
    width: 320px;
  }
} .u-section-4 {
  min-height: 318px;
}

.u-section-4 .u-sheet-1 {
  min-height: 875px;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 103px 0 49px;
}

.u-section-4 .u-image-1 {
  min-height: 723px;
  background-image: url("//images01.nicepage.com/5b88b18c07c86b77d47ec041/a30b7acda1205ae3ab690cf4/f8f062606c1a543c2828fafa70bac9e2e6b696aa7cb3f6227a420b94ca692e0b81128233ab57f6d43f710b312970ecc2055a9973112dcd0f875fab_1280.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-text-1 {
  font-weight: 400;
  font-size: 3.75rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 254px 32px 0 auto;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 723px;
}

.u-section-4 .u-container-layout-2 {
  padding: 0;
}

.u-section-4 .u-text-2 {
  font-weight: 400;
  margin: 0 0 0 10px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 89px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    min-height: 596px;
  }

  .u-section-4 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 596px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 66px;
  }

  .u-section-4 .u-image-1 {
    min-height: 457px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-image-1 {
    min-height: 686px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-image-1 {
    min-height: 432px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
  }
}